Subject: RE: New I-D on inter-area (and inter-as) MPLS TE requirements

From: raymond zhang <[email-masked]>
Date: Wed, 02 Jul 2003 17:39:39 -0700

Hi Jerry, JP and Jim,

At 12:52 PM 6/29/2003 -0400, Jean Philippe Vasseur wrote:
>Hi Jerry,
>
>At 11:23 AM 6/28/2003 -0500, Ash, Gerald R (Jerry), ALABS wrote:
>>JP,
>>
>> > >General comments:
>> > >I'm glad you're providing inter-area TE requirements.  I agree that both
>> > >inter-area TE and inter-AS TE should be progressed together, and 
>> would not
>> > >favor progressing inter-AS TE without also progressing inter-area TE.  It
>> > >would seem if a SP needed inter-AS TE, they would usually also need
>> > >inter-area TE.
>>
>> > Well no. I'm of course not against the idea of working on inter-area TE
>> > reqs but stating that the SPs that need Inter-AS TE also need 
>> inter-area is
>> > not correct. Several SPs have multiple ASes and single IGP area/level in
>> > each AS.
>>
>>Certainly not *all* SPs who have multiple AS's also have a single 
>>area/level in each (e.g., AT&T).
>
>sure this is why I said, "several" ;-) By the way, even if an SP have 
>both, this does not mean that they need both inter-area and inter-AS TE ?
>
>>   Further, George Swallow stated in an MPLS WG meeting that many SPs 
>> were requesting inter-area TE.  I'm glad that you agree with the need 
>> for both inter-area TE and inter-AS TE to be progressed.
>>
>> > the question on whether to combine the requirements of inter-area
>> > and inter-AS in the same document has been raised on the TEWG list and I
>> > think that there was a majority stating that there should be separate
>> > documents (NTT-C, EQUANT, FRANCE TELECOM, INFONET, SBC, ...).
>>
>>I also stated on the TEWG list that inter-area and inter-AS TE should be 
>>progressed separately, but in parallel.
>
>So we're in sync !

May be we can get together in Vienna to scope out some specifics on this 
parallel track ?

Cheers,
Raymond

>Fee free to provide your comments on the ET WG req of inter-AS TE.
>
>Thanks.
>
>JP.
>
>>So if you're associating individuals with SPs, you could also deduce 
>>'AT&T' in the above 'majority' list.  Others agreed that we should 
>>progress both in parallel.
>>
>>I'm glad that Jim restarted the inter-area TE requirements effort, which 
>>you and I and several others first initiated in TEWG a while back.
>>
>>Jerry
>